.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.389759,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389759,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389759,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389762,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389762,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389762,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389772,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389772,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389772,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-21.032805px;}
._4{margin-left:-1.135062px;}
._0{width:1.059282px;}
._8{width:160.145023px;}
._7{width:254.698623px;}
._5{width:498.014698px;}
._1{width:678.963486px;}
._6{width:866.960293px;}
._2{width:871.892131px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:22.079991px;}
.fs3{font-size:27.839989px;}
.fs5{font-size:32.159987px;}
.fs1{font-size:35.999986px;}
.fs2{font-size:37.919985px;}
.fs0{font-size:87.839965px;}
.y4{bottom:-6.936129px;}
.yc{bottom:30.367047px;}
.yb{bottom:40.114494px;}
.ya{bottom:50.236843px;}
.y9{bottom:50.611744px;}
.y8{bottom:63.545857px;}
.y7{bottom:73.855657px;}
.y0{bottom:85.133987px;}
.y2e{bottom:208.257956px;}
.y2d{bottom:221.379519px;}
.y2c{bottom:505.742543px;}
.y2b{bottom:521.863321px;}
.y34{bottom:533.297826px;}
.y2a{bottom:538.171549px;}
.y33{bottom:545.857037px;}
.y29{bottom:554.292327px;}
.y32{bottom:564.602127px;}
.y28{bottom:570.413105px;}
.y31{bottom:577.911141px;}
.y27{bottom:586.533883px;}
.y30{bottom:590.470352px;}
.y26{bottom:602.842112px;}
.y2f{bottom:611.839755px;}
.y25{bottom:618.962890px;}
.y24{bottom:635.083668px;}
.y23{bottom:651.204445px;}
.y21{bottom:678.197376px;}
.y20{bottom:692.631095px;}
.y1f{bottom:706.877364px;}
.y22{bottom:707.064815px;}
.y1e{bottom:739.306371px;}
.y1d{bottom:761.050676px;}
.y1c{bottom:785.419294px;}
.y1b{bottom:799.665562px;}
.y1a{bottom:814.099282px;}
.y19{bottom:828.533002px;}
.y18{bottom:842.779271px;}
.y17{bottom:857.212990px;}
.y16{bottom:871.646710px;}
.y15{bottom:885.892979px;}
.y14{bottom:918.509437px;}
.y13{bottom:940.441192px;}
.y12{bottom:961.998047px;}
.y11{bottom:998.738424px;}
.y10{bottom:1013.172144px;}
.yf{bottom:1027.605863px;}
.ye{bottom:1041.852132px;}
.yd{bottom:1074.468590px;}
.y6{bottom:1096.587797px;}
.y3{bottom:1114.396078px;}
.y5{bottom:1123.018374px;}
.y2{bottom:1123.393276px;}
.y1{bottom:1148.886599px;}
.h4{height:5.623529px;}
.h8{height:16.074837px;}
.h9{height:18.868117px;}
.h7{height:20.268273px;}
.hc{height:20.281867px;}
.ha{height:23.413350px;}
.hb{height:23.429053px;}
.h3{height:26.208974px;}
.h5{height:26.226552px;}
.h6{height:27.606786px;}
.h2{height:63.949896px;}
.h1{height:1095.807190px;}
.h0{height:1237.176471px;}
.w2{width:7.872941px;}
.w1{width:735.745098px;}
.w0{width:956.000000px;}
.x4{left:-0.000048px;}
.x0{left:110.127451px;}
.x5{left:112.470543px;}
.x3{left:120.905882px;}
.x9{left:140.588179px;}
.x6{left:173.017153px;}
.xa{left:325.227974px;}
.x2{left:358.218680px;}
.x1{left:375.089262px;}
.xc{left:396.083396px;}
.xb{left:477.999500px;}
.x8{left:515.115033px;}
.xe{left:694.880506px;}
.x7{left:834.531431px;}
.xd{left:843.154173px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-17.952687pt;}
._4{margin-left:-0.968840pt;}
._0{width:0.904157pt;}
._8{width:136.692823pt;}
._7{width:217.399662pt;}
._5{width:425.083675pt;}
._1{width:579.533687pt;}
._6{width:739.999581pt;}
._2{width:744.209183pt;}
.fs4{font-size:18.846520pt;}
.fs3{font-size:23.763003pt;}
.fs5{font-size:27.450366pt;}
.fs1{font-size:30.728021pt;}
.fs2{font-size:32.366849pt;}
.fs0{font-size:74.976372pt;}
.y4{bottom:-5.920378pt;}
.yc{bottom:25.919990pt;}
.yb{bottom:34.239986pt;}
.ya{bottom:42.879983pt;}
.y9{bottom:43.199983pt;}
.y8{bottom:54.239978pt;}
.y7{bottom:63.039975pt;}
.y0{bottom:72.666667pt;}
.y2e{bottom:177.759929pt;}
.y2d{bottom:188.959924pt;}
.y2c{bottom:431.679827pt;}
.y2b{bottom:445.439822pt;}
.y34{bottom:455.199818pt;}
.y2a{bottom:459.359816pt;}
.y33{bottom:465.919814pt;}
.y29{bottom:473.119811pt;}
.y32{bottom:481.919807pt;}
.y28{bottom:486.879805pt;}
.y31{bottom:493.279803pt;}
.y27{bottom:500.639800pt;}
.y30{bottom:503.999798pt;}
.y26{bottom:514.559794pt;}
.y2f{bottom:522.239791pt;}
.y25{bottom:528.319789pt;}
.y24{bottom:542.079783pt;}
.y23{bottom:555.839778pt;}
.y21{bottom:578.879768pt;}
.y20{bottom:591.199764pt;}
.y1f{bottom:603.359759pt;}
.y22{bottom:603.519759pt;}
.y1e{bottom:631.039748pt;}
.y1d{bottom:649.599740pt;}
.y1c{bottom:670.399732pt;}
.y1b{bottom:682.559727pt;}
.y1a{bottom:694.879722pt;}
.y19{bottom:707.199717pt;}
.y18{bottom:719.359712pt;}
.y17{bottom:731.679707pt;}
.y16{bottom:743.999702pt;}
.y15{bottom:756.159698pt;}
.y14{bottom:783.999686pt;}
.y13{bottom:802.719679pt;}
.y12{bottom:821.119672pt;}
.y11{bottom:852.479659pt;}
.y10{bottom:864.799654pt;}
.yf{bottom:877.119649pt;}
.ye{bottom:889.279644pt;}
.yd{bottom:917.119633pt;}
.y6{bottom:935.999626pt;}
.y3{bottom:951.200000pt;}
.y5{bottom:958.559617pt;}
.y2{bottom:958.879616pt;}
.y1{bottom:980.639608pt;}
.h4{height:4.800000pt;}
.h8{height:13.720782pt;}
.h9{height:16.105004pt;}
.h7{height:17.300116pt;}
.hc{height:17.311719pt;}
.ha{height:19.984617pt;}
.hb{height:19.998020pt;}
.h3{height:22.370840pt;}
.h5{height:22.385844pt;}
.h6{height:23.563951pt;}
.h2{height:54.584849pt;}
.h1{height:935.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:6.720000pt;}
.w1{width:628.000000pt;}
.w0{width:816.000000pt;}
.x4{left:-0.000041pt;}
.x0{left:94.000000pt;}
.x5{left:95.999962pt;}
.x3{left:103.200000pt;}
.x9{left:119.999952pt;}
.x6{left:147.679913pt;}
.xa{left:277.600446pt;}
.x2{left:305.759878pt;}
.x1{left:320.159872pt;}
.xc{left:338.079552pt;}
.xb{left:407.999573pt;}
.x8{left:439.679777pt;}
.xe{left:593.119763pt;}
.x7{left:712.319715pt;}
.xd{left:719.679712pt;}
}
